:root {
  --dark-grey: #505151;
  --lt-grey: #999;
  --orange: #e47846;
  --blue: #456375;
  --bg: #F4FCFC;
  --chat-main: #1b262c;
  --chat-sub: #022c43;
  --main-light: #ffccc4;
  --main-dark: #4a001d;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.bg-dark {
 background-color: #222 !important;
}

.bg-lt {
  background-color: var(--mooi-bg) !important;
}

img {
 animation: slidein 3s ease-in 1s infinite reverse both running;
}

.iti.iti--allow-dropdown{
  width: 100%;
}

.nav-menu {
 color: #444; 
}
.flex-block {
 
 background-color: var(--main-light);
 padding-top: 2rem;
  padding-bottom: 2rem;
 
}

.button{
  background-color: black;
  color: #efefef;
}

@media (orientation: landscape) {
  .recognition {
    padding-top:50px; 
    padding-bottom:50px; 
    background-image: url('recognition_background.png');
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
  }
}

@media (orientation: portrait) {
  .recognition {
    padding-top:20px; 
    padding-bottom:20px; 
    background-image: url('recognition_background.png');
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
  }
}


@media (orientation: landscape) {
  .recognition-row {
  }
}

.section-title{
  color: black; 
  text-align: center;
  font-weight: bold;
}

.recognition-row {
}

@media (orientation: landscape) {
  .recognition-image{
    width: 8%;
  }
}

@media (orientation: portrait) {
  .recognition-image{
    width: 30%;
  }
}



@media (orientation: landscape) {
  .recognition-row-unit {
    width: 100%;
    background-color: white;
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 1px solid black;
    padding: 20px;
    box-shadow: 5px 5px 5px 5px #888888;
  }
}

@media (orientation: portrait) {
  .recognition-row-unit {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid black;
    padding: 20px;
    box-shadow: 5px 10px #888888;
  }
}


.recognition-row-title {
  color: black;
  font-weight: bold;  
  text-align: left; 
  padding-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-left: solid 5px coral;
  margin-bottom: 0px;
}

.recognition-row-description {
  color: black; 
  text-align: left; 
  font-size: medium; 
  margin-bottom: 0px;
  margin-top: 20px;
}

